#key {
    background: url("../img/shop/key.jpg") no-repeat center/cover;
}

header .left h1 {
    color: #fff;
}

#sec1 {
    padding-bottom: 87px;
    background: url("../img/shop/s1_bg.png") no-repeat center/cover;
    color: #fff;
}

#sec1 h2 {
    padding-left: 98px;
}

#sec1 p.txt {
    padding-top: 6px;
    padding-left: 115px;
    padding-right: 90px;
    padding-bottom: 32px;
}

#sec1 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 171px 0 170px;
}

#sec1 p.txt {
    color: #fff;
}

#sec2 {
    padding-bottom: 113px;
    padding-top: 84px;
    background: url("../img/shop/s2_dec0.png") no-repeat top center;
}

#sec2 .banner {
    margin: 0 -102px 0 -101px;
    margin-bottom: 40px;
}

#sec2 .banner dl {
    position: absolute;
    right: 56px;
    top: 173px;
    font-size: 25px;
    letter-spacing: 0.3em;
    line-height: 2.1;
}

#sec2 .banner dl dt {
    padding-right: 42px;
}

#sec2 .banner dl dd {
    text-align: right;
}

#sec2 .banner .span {
    position: absolute;
    top: 283px;
    right: 124px;
    font-size: 25px;
    letter-spacing: 0.3em;
}

#sec2 p.img {
    margin: 0 -104px 53px -100px;
}

#sec2 .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 18px;
    margin-bottom: 80px;
    margin-right: -6px;
}

#sec2 .flex .left {
    width: 452px;
    text-align: center;
}

#sec2 .flex .left dl {
    margin-top: 14px;
    font-size: 25px;
    line-height: 1.7;
    margin-bottom: 16px;
    letter-spacing: 0.3em;
}

#sec2 .flex .left dl span {
    font-size: 35px;
}

#sec2 .flex .left dl small {
    font-size: 20px;
}

#sec2 .flex .left dl dd {
    font-size: 22px;
    letter-spacing: 0.2em;
}

#sec2 .flex .left p.sub-txt {
    color: #262626;
}

#sec2 .flex .right {
    width: 462px;
    margin-top: 19px;
    margin-right: 4px;
    padding-top: 11px;
    background: url("../img/shop/s2_deco_txt.png") no-repeat center;
}

#sec2 .flex .right h3 {
    text-align: center;
    font-size: 25px;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 26px;
    letter-spacing: 0.3em;
}

#sec2 .flex .right ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 30px 0 45px;
}

#sec2 .flex .right ul li {
    width: 190px;
}

#sec2 .flex .right ul li span {
    line-height: 1.4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 19px;
}

#sec2 .flex .right ul li span.dot {
    margin-bottom: 0;
    color: #b48e65;
    display: inline-block;
}

#sec2 .group1 {
    position: relative;
    margin-right: -3px;
}

#sec2 .group1 p.img1 {
    position: absolute;
    left: -61px;
    top: 0;
    z-index: 1;
}

#sec2 .group1 .right {
    position: relative;
    z-index: 2;
    width: 640px;
    margin-left: auto;
}

#sec2 .group1 .right h3 {
    text-align: right;
    padding-right: 7px;
}

#sec2 .group1 .right p.txt {
    margin-right: -10px;
    margin-bottom: 36px;
    padding-top: 11px;
}

#sec3 #sec3_1 {
    background: url("../img/shop/s3_img_1.jpg") no-repeat center/cover;
    height: 500px;
}

#sec3 #sec3_1 .wrap {
    height: 500px;
}

#sec3 #sec3_1 h2 {
    position: absolute;
    bottom: 0;
    left: -1px;
}

#sec3 #sec3_1 h3 {
    bottom: 0;
    right: -7px;
    position: absolute;
}

#sec3 #sec3_2 {
    padding-top: 107px;
    padding-bottom: 110px;
}

#sec3 #sec3_2 .flex {
    margin-left: -100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec3 #sec3_2 .flex .right {
    width: 412px;
    padding-top: 35px;
}

#sec3 #sec3_2 .flex .right h4 {
    font-size: 35px;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 14px;
    letter-spacing: 0.3em;
}

#sec3 #sec3_2 .flex .left {
    position: relative;
}

#sec3 #sec3_2 .flex .left h3 {
    position: absolute;
    top: 0;
    right: 0;
}

#sec4 {
    padding-bottom: 119px;
    background: url("../img/shop/s4_deco.png") no-repeat top center, url("../img/shared/bg_4.jpg");
    color: #fff;
}

#sec4 p.txt {
    color: #fff;
    margin-top: 6px;
}

#sec4 .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-right: 4px;
}

#sec4 .flex p.img {
    margin-top: 99px;
}

#sec4 .flex .left {
    width: 340px;
}

#sec5 #sec5_1 {
    background: url("../img/shop/s5_bg_1.jpg") no-repeat center/cover;
}

#sec5 #sec5_2 {
    padding-bottom: 54px;
    padding-top: 82px;
    background: url("../img/shop/s5_deco.png") no-repeat top center;
}

#sec5 #sec5_2 .group1 {
    position: relative;
    margin-bottom: 66px;
}

#sec5 #sec5_2 .group1 .img {
    position: absolute;
    left: -58px;
    top: 0;
}

#sec5 #sec5_2 .group1 h3 {
    font-weight: 600;
    font-size: 40px;
    width: 80px;
    height: 450px;
    margin-bottom: 4px;
    padding-left: 591px;
    letter-spacing: 0.3em;
    padding-top: 17px;
}

#sec5 #sec5_2 .group1 .right {
    width: 774px;
    margin-left: auto;
    position: relative;
    z-index: 2;
}

#sec5 #sec5_2 .group1+h3 {
    text-align: center;
    margin-bottom: 31px;
}

#sec5 #sec5_2 ul {
    margin-bottom: 99px;
    padding-left: 142px;
    padding-right: 135px;
}

#sec5 #sec5_2 ul li {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#sec5 #sec5_2 ul li span {
    margin-right: 31px;
}

#sec5 #sec5_2 .group2 {
    margin-bottom: 39px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-right: -29px;
    margin-left: -6px;
}

#sec5 #sec5_2 .group2 .left {
    width: 460px;
    padding-top: 3px;
}

#sec5 #sec5_2 .group2 .left p.txt {
    padding-top: 21px;
    padding-left: 6px;
}

#sec5 #sec5_2 .group3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 22px;
}

#sec5 #sec5_2 .group3 p.img {
    margin-top: 35px;
}

#sec6 {
    padding-bottom: 250px;
    position: relative;
    background: url("../img/shop/s6_deco_1.png") no-repeat bottom center, url("../img/shared/bg_4.jpg");
    color: #fff;
}

#sec6 p.txt {
    color: #fff;
}

#sec6:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    background: url("../img/shop/s6_deco.png") no-repeat left;
    top: 0;
    right: 0;
    height: 820px;
}

#sec6 .group1 {
    position: relative;
    z-index: 2;
    width: 440px;
    margin-left: auto;
    margin-bottom: 29px;
}

#sec6 .group1 p.price {
    margin-top: -2px;
    border-bottom: 1px dashed;
    font-size: 25px;
    line-height: 1.4;
    padding-bottom: 17px;
    margin-bottom: 26px;
}

#sec6 .group1 p.price span {
    font-size: 35px;
    display: inline-block;
    margin-left: 18px;
    letter-spacing: 0.3em;
}

#sec6 .group1 p.price small {
    font-size: 20px;
}

#sec6 .group1 p.txt {
    margin-right: -10px;
}

#sec6 .box {
    background: url("../img/shop/s6_deco_txt.png") no-repeat center;
    padding-left: 135px;
    padding-right: 100px;
    margin-bottom: 112px;
    position: relative;
    z-index: 2;
    padding-top: 17px;
    padding-bottom: 21px;
}

#sec6 .box h4,
#sec6 .box p.txt {
    position: relative;
    z-index: 2;
}

#sec6 .box h4 {
    line-height: 1.7;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 10px;
    letter-spacing: 0.3em;
}

#sec6 .box h4 small {
    font-size: 20px;
    display: block;
}

#sec6 .group2 {
    position: relative;
    z-index: 2;
}

#sec6 .group2 h3 {
    margin-bottom: 10px;
}

#sec7 {
    padding-bottom: 92px;
    background: url("../img/shared/bg_4.jpg");
    color: #fff;
    padding-top: 126px;
}

#sec7 p.txt {
    color: #fff;
}

#sec7 .flex {
    margin-left: -94px;
    margin-bottom: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec7 .flex .right {
    width: 435px;
}

#sec7 .flex .right p.txt {
    margin-right: -10px;
    text-align: justify;
    padding-top: 26px;
    padding-right: 10px;
}

#sec7 .box {
    background: url("../img/shop/s7_deco_txt.png") no-repeat center;
    padding: 17px 115px 23px 125px;
    text-align: justify;
    margin-bottom: 33px;
}

#sec7 .box h3 {
    line-height: 1.8;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 6px;
    letter-spacing: 0.3em;
}

#sec7 p.btn {
    text-align: center;
}

#sec8 {
    padding-bottom: 60px;
    background: url("../img/shop/s9_deco.png") no-repeat top center;
}

#sec8 h2 {
    text-align: center;
    margin-bottom: 68px;
}

#sec8 .left {
    width: 446px;
}

#sec8 .left dl {
    line-height: 1;
    margin-bottom: 6px;
}

#sec8 .left dl dt {
    font-size: 30px;
    letter-spacing: 0.3em;
    margin-bottom: 24px;
}

#sec8 .left dl dd {
    font-size: 35px;
    letter-spacing: 0.3em;
}

#sec8 .left dl dd small {
    font-size: 20px;
    letter-spacing: 0.3em;
}

#sec8 .left .group {
    background: url("../img/shop/s9_deco_txt_2.png") no-repeat center;
    min-height: 191px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 446px;
    margin-left: -1px;
    margin-top: 13px;
    padding: 10px 43px 17px 42px;
    text-align: justify;
}

#sec8 .left .group h3 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 4px;
    line-height: 1.8;
    letter-spacing: 0.3em;
}

#sec8 .right p.img {
    margin-bottom: 46px;
}

#sec8 .group1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 92px;
}

#sec8 .group2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#sec8 .group2 .group {
    margin-left: 0;
    margin-right: -1px;
}

#sec6 .group2 p.txt {
    padding-top: 21px;
}
#news_box {
    background: #fff;
	width: 750px;
    margin: 10px auto;
    line-height: 1.8;
	
}

#news_box .txt {
    padding: 20px 10px;
    text-align:center;
}